body {
	margin-top: 30px;
	width: 800px;
	background-color: #efefef;
	margin: auto;
	padding: 20px;
}
.wrapper {
	width: 900%;
	max-width: 960px;
	margin: 0 auto;
	background-color: white;
}
h1 {
	font-family: 'Merriweather';
}
h3 {
	font-family: 'Roboto Slab';
}
p {
	font-family: Arial;
}
.contact {
	text-align: center;
	font-family: 'Roboto Slab';
}
.contactlist {
	text-align: center;
	font-family: Arial;
	padding-bottom: 10px;
	border-style: none;
	list-style-type: none;
}

.face{
	 color: black;
}

.hours {
	text-align: center;
	font-family: 'Roboto Slab';
}
.fullbanner {
	width: 110%;
	padding-left: 5px;
	border-radius: 5px;
}
.items {
	font-family: Arial;
	padding-bottom: 10px;
	border-style: none;
}
.products {
	padding-top: 100px;
}
nav {
	background: #1c1f23;
}
nav ul {
	list-style-type: none;
	padding: 0;
	display: flex;
}
nav li {
	flex: 1 1 0;
}
nav a {
	text-decoration: none;
	text-align: center;
	color: #fff;
	display: block;
	padding: 10px;
	font-family: 'Roboto Slab';
}

nav a:hover {
	background-color: #4286f4;
	color: black;
}

/*Nav bar border dividers*/

li {
	border-right: 1px solid #bbb;
}

li:last-child {
	border-right: none;
}

#main {
	min-height: 250px;
	margin: 0px;
	padding: 0px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row;
	flex-flow: row;
}
#main>article {
	margin: 4px;
	padding: 5px;
	-webkit-flex: 3 1 60%;
	flex: 3 1 60%;
	-webkit-order: 2;
	order: 2;
}
#main>aside {
	margin: 4px;
	padding: 5px;
	min-height: 200px;
	-webkit-flex: 1 6 20%;
	flex: 1 6 20%;
	-webkit-order: 3;
	order: 3;
}

th, td {
    text-align: center;
	font-family: Arial;
}

footer {
	display: block;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	background: lightgrey;
	font-family: Arial;
}